Skip to content
Amplify APIReference

Retrieve all available interests

GET/interests/all
OB-TOKEN-V1<token>

Token obtained from the Obtain a token endpoint or the Amplify API token page. Valid for 30 days.

In: header

Response Body

application/json

curl -X GET "https://example.com/interests/all"
{  "interests": [    {      "id": "string",      "name": "string",      "canBeTargeted": true,      "subConcepts": [        {          "id": "string",          "name": "string",          "canBeTargeted": true,          "reachEstimationCount": 0        }      ],      "reachEstimationCount": 0    }  ]}